## org.eclipse.jst.jsf.common.internal.finder.acceptor
Class FileMatchingAcceptor

    java.lang.Object
      org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<IContainer,IResource>
          org.eclipse.jst.jsf.common.internal.finder.acceptor.FileMatchingAcceptor

    public class FileMatchingAcceptor

extends org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<IContainer,IResource>

A matching acceptor that traverses all of the children of an IContainer.

Constructor Summary
`FileMatchingAcceptor()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileMatchingAcceptor

    public FileMatchingAcceptor()